﻿/*============= HERO CSS AREA ===============*/
.vl-banner {
    margin-left: -20px !important;
    margin-right: -20px !important;
}

.vl-hero-shape .hero-shape-2 {
    right: 0;
    bottom: 0;
}

.vl-hero {
    position: relative;
    z-index: 1;
}

.vl-hero-bg {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #ddd;
    position: relative;
    z-index: 1;
    overflow: hidden;
    height: 560px !important;
    max-height: 560px !important;
    min-height: 560px !important;
}

    .vl-hero-bg:after {
        position: absolute;
        content: "";
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        background: #181713;
        opacity: 0.5;
        z-index: -1;
    }

.vl-hero-section-title {
    padding-top: 108px;
    padding-left: 80px;
    padding-bottom: 58px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .vl-hero-section-title {
        padding-top: 80px;
    }
}

.vl-hero-section-title .vl-subtitle {
    display: inline-block;
    border-radius: 50px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(25px);
    color: var(--ztc-text-text-1);
    font-size: var(--ztc-font-size-font-s20);
    line-height: var(--ztc-specing-height20);
    font-weight: var(--ztc-weight-semibold);
    font-family: var(--ztc-family-font1);
    padding: 8px 12px;
    transform: translateX(100px);
    opacity: 0;
    visibility: hidden;
    transition: 1300ms;
}

    .vl-hero-section-title .vl-subtitle span {
        display: inline-block;
    }

@media (max-width: 767px) {
    .vl-hero-section-title .vl-subtitle {
        font-size: var(--ztc-font-size-font-s16);
        line-height: var(--ztc-specing-height16);
    }
}

.vl-hero-section-title .vl-title {
    color: var(--ztc-text-text-1);
    font-size: var(--ztc-font-size-font-s80);
    line-height: var(--ztc-specing-height82);
    font-weight: var(--ztc-weight-bold);
    font-family: var(--ztc-family-font2);
    padding-top: 16px;
    padding-bottom: 16px;
    transform: translateX(250px);
    transition: 1400ms;
    opacity: 0;
    visibility: hidden;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .vl-hero-section-title .vl-title {
        font-size: var(--ztc-font-size-font-s55);
        line-height: var(--ztc-specing-height55);
    }
}

@media (max-width: 767px) {
    .vl-hero-section-title .vl-title {
        font-size: var(--ztc-font-size-font-s48);
        line-height: var(--ztc-specing-height50);
    }
}

.vl-hero-section-title p {
    color: rgba(255, 255, 255, 0.9);
    font-size: var(--ztc-font-size-font-s20);
    line-height: var(--ztc-specing-height30);
    font-weight: var(--ztc-weight-semibold);
    font-family: var(--ztc-family-font1);
    padding-bottom: 32px;
    transform: translateX(250px);
    transition: 1600ms;
    opacity: 0;
    visibility: hidden;
}

.vl-hero-shape {
    position: absolute;
}

    .vl-hero-shape.hero-shape {
        transition: 0.3s;
    }

    .vl-hero-shape.hero-shape-1 {
        top: 0;
        left: 0;
    }

        .vl-hero-shape.hero-shape-1 img {
            transform: translateX(-200px);
            transition: 0.3s;
        }

    .vl-hero-shape.hero-shape-2 {
        bottom: 0;
        right: 0;
    }

        .vl-hero-shape.hero-shape-2 img {
            transform: translateX(200px);
            transition: 0.3s;
        }

.vl-hero-social {
    position: absolute;
    top: 140px;
    transition: 1300ms;
    opacity: 1;
    visibility: visible;
    left: 0px !important;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .vl-hero-social {
        top: 115px;
        left: -64px;
    }
}

.vl-hero-social .title {
    color: #fff;
    font-size: var(--ztc-font-size-font-s20);
    line-height: var(--ztc-specing-height20);
    font-weight: var(--ztc-weight-semibold);
    font-family: var(--ztc-family-font2);
    transform: rotate(90deg);
    position: relative;
    top: -52px;
    left: 10px;
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
    .vl-hero-social .title {
        left: 0px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .vl-hero-social .title {
        left: -4px;
    }
}

.vl-hero-social-icon {
    position: absolute;
    right: 17px;
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
    .vl-hero-social-icon {
        right: 35px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .vl-hero-social-icon {
        right: 39px;
    }
}

.vl-hero-social-icon li {
    list-style-type: none !important;
}

.vl-hero-social-icon ul li a {
    list-style-type: none;
    background: #41413F;
    display: inline-block;
    height: 32px;
    width: 32px;
    text-align: center;
    border-radius: 50px;
    line-height: 32px;
    color: #fff;
    border: 2px solid #545351;
    margin-bottom: 8px;
    transition: 0.3s;
}

    .vl-hero-social-icon ul li a:hover {
        background: var(--ztc-text-text-4);
        transition: 0.3s;
        border: 2px solid var(--ztc-text-text-4);
        color: var(--ztc-text-text-3);
    }

.vl-hero-slider.vl-hero-bg.slick-slide.slick-current.slick-active .vl-hero-shape.hero-shape-1 img {
    transform: translateX(0px);
    transition: 1400ms;
}

.vl-hero-slider.vl-hero-bg.slick-slide.slick-current.slick-active .vl-hero-shape.hero-shape-2 img {
    transform: translateX(0px);
    transition: 1400ms;
}

.vl-hero-slider.vl-hero-bg.slick-slide.slick-current.slick-active .vl-hero-section-title .vl-subtitle {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
    transition: 1400ms;
}

.vl-hero-slider.vl-hero-bg.slick-slide.slick-current.slick-active .vl-hero-section-title .vl-title {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
    transition: 1400ms;
}

.vl-hero-slider.vl-hero-bg.slick-slide.slick-current.slick-active .vl-hero-section-title p {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
    transition: 1600ms;
}

.vl-hero-slider.vl-hero-bg.slick-slide.slick-current.slick-active .vl-hero-section-title .vl-hero-btn .header-btn1 {
    transform: translateY(0px);
    opacity: 1;
    visibility: visible;
    transition: 1400ms;
}

.vl-hero-slider.vl-hero-bg.slick-slide.slick-current.slick-active .vl-hero-section-title .vl-hero-social {
    transform: translateX(0px);
    transition: 1300ms;
    opacity: 1;
    visibility: visible;
}

.vl-arrow span {
    background: rgba(40,50,60,0.5);
    color: rgb(200,200,200);
    height: 56px;
    width: 56px;
    display: inline-block;
    line-height: 56px;
    text-align: center;
    font-size: 25px;
    border-radius: 50px ;
    cursor: pointer;
    transition: 0.3s;
}

    .vl-arrow span:hover {
        background: var(--ztc-text-text-4);
        color:rgb(20,20,20)
    }

.vl-arrow .prev-arow {
    position: absolute;
    right: 50px;
    top: 220px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .vl-arrow .prev-arow {
        top: 200px;
    }
}

.vl-arrow .next-arow {
    position: absolute;
    right: 50px;
    top: 160px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .vl-arrow .next-arow {
        top: 140px;
    }
}

.vl-banner2 {
    padding-top: 176px;
    padding-bottom: 220px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-position: bottom;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .vl-banner2 {
        padding-top: 145px;
        padding-bottom: 145px;
    }
}

@media (max-width: 767px) {
    .vl-banner2 {
        padding-top: 145px;
        padding-bottom: 145px;
    }
}

.vl-banner2-content p {
    font-size: var(--ztc-font-size-font-s20);
    line-height: var(--ztc-specing-height30);
    color: rgba(255, 255, 255, 0.9);
    margin-left: 93px;
    font-family: var(--ztc-family-font1);
    font-weight: var(--ztc-weight-semibold);
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .vl-banner2-content p {
        margin-left: 0px;
    }
}

.vl-banner-shape-2 {
    position: absolute;
}

    .vl-banner-shape-2.hero-shape-1 {
        left: 0;
    }

    .vl-banner-shape-2.hero-shape-2 {
        bottom: 146px;
        left: 355px;
    }

    .vl-banner-shape-2.hero-shape-3 {
        left: 40%;
        top: 18%;
    }

    .vl-banner-shape-2.hero-shape-4 {
        right: 24%;
        top: 53%;
    }

    .vl-banner-shape-2.shape-5 {
        bottom: 0;
    }

    .vl-banner-shape-2.hero-shape-6 {
        top: 0;
        right: 0;
        height: 100%;
    }

.banner-thmub3.d-lg-none img {
    border-radius: 8px;
}

@media (max-width: 767px) {
    .banner-thmub3.d-lg-none {
        margin-top: 82px;
        margin-bottom: 30px;
    }
}

.vl-banner-3 {
    position: relative;
    margin-left: 50px;
    margin-right: 50px;
    background-size: cover;
    background-position: center;
}

@media (max-width: 767px) {
    .vl-banner-3 {
        margin-left: 0;
        margin-right: 0;
    }
}

.vl-banner-3 .vl-banner-content {
    position: relative;
    height: 675px;
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .vl-banner-3 .vl-banner-content {
        height: 100%;
    }
}

@media (max-width: 767px) {
    .vl-banner-3 .vl-banner-content {
        height: 100%;
    }
}

.vl-banner-3 .banner-thumb img {
    position: absolute;
    width: 100%;
}

.vl-banner-3 .vl-section-heading3 {
    padding: 400px 0 0;
    position: relative;
    display: flex;
    align-items: end;
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .vl-banner-3 .vl-section-heading3 {
        display: block;
        padding-top: 50px;
    }
}

@media (max-width: 767px) {
    .vl-banner-3 .vl-section-heading3 {
        padding: 0;
    }
}

.vl-banner-3-bg {
    background-image: url(/img/banner/banner3.png);
    height: 770px;
    background-size: cover;
    background-repeat: round;
    margin-left: 57px;
    margin-right: 57px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .vl-banner-3-bg {
        background-repeat: no-repeat;
        background-position: center;
        height: auto;
        background-size: contain;
        margin-top: -210px;
        margin-left: 24px;
        margin-right: 24px;
    }
}

@media (max-width: 767px) {
    .vl-banner-3-bg {
        background-image: url(/img/banner/vl-banner-3.png);
        background-repeat: no-repeat;
        background-position: center;
        height: auto;
        background-size: contain;
        margin-top: -282px;
        margin-left: 15px;
        margin-right: 15px;
        border-radius: 8px;
    }
}

.vl-banner-3-bg .vl-section-heading3 {
    padding-top: 447px;
    display: flex;
    align-items: end;
    justify-content: space-between;
}

@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .vl-banner-3-bg .vl-section-heading3 {
        display: block;
        padding-top: 585px;
    }
}

.vl-section-banner4 {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

    .vl-section-banner4 .shape2 {
        position: absolute;
        right: 0;
        top: 140px;
    }

    .vl-section-banner4 .shape3 {
        position: absolute;
        bottom: 0;
    }

    .vl-section-banner4 .shape {
        position: absolute;
        top: 0;
        height: 100%;
        width: 100%;
        z-index: -1;
    }

    .vl-section-banner4 .vl-padding-top .vl-section-title {
        padding-top: 214px;
        padding-bottom: 110px;
    }

    .vl-section-banner4 .vl-section-title .subtitle {
        border-radius: 50px;
        border: 1px solid rgba(255, 255, 255, 0.1);
        background: rgba(255, 255, 255, 0.2);
        backdrop-filter: blur(25px);
        display: inline-block;
        color: var(--ztc-text-text-1);
        font-size: var(--ztc-font-size-font-s20);
        line-height: var(--ztc-specing-height20);
        font-family: var(--ztc-family-font1);
        font-weight: var(--ztc-weight-semibold);
        padding: 8px 12px;
    }

        .vl-section-banner4 .vl-section-title .subtitle span img {
            height: 20px;
            width: 20px;
            display: inline-block;
        }

    .vl-section-banner4 .vl-section-title .title {
        color: var(--ztc-text-text-1);
        font-size: var(--ztc-font-size-font-s80);
        line-height: var(--ztc-specing-height82);
        font-family: var(--ztc-family-font2);
        font-weight: var(--ztc-weight-bold);
        padding-top: 16px;
        padding-bottom: 16px;
    }

    .vl-section-banner4 .vl-section-title .para {
        color: rgba(255, 255, 255, 0.9);
        font-family: var(--ztc-family-font1);
        font-size: var(--ztc-font-size-font-s20);
        line-height: var(--ztc-specing-height30);
        font-weight: var(--ztc-weight-semibold);
    }

.baner4-active .slick-dots::after {
    position: absolute;
    content: "";
    height: 100px;
    width: 4px;
    background-image: url(/img/icons/vl-dot-line-3.2.svg);
    background-size: cover;
    z-index: 1;
    left: 18px;
    top: 90px;
}

.baner4-active .slick-dots::before {
    position: absolute;
    content: "";
    height: 100px;
    width: 4px;
    background-image: url(/img/icons/vl-dot-line-3.1.svg);
    background-size: cover;
    z-index: 1;
    left: 18px;
    top: -113px;
}

.baner4-active .slick-dots li.slick-active {
    background: var(--ztc-text-text-14);
    position: relative;
    height: 10px;
    width: 10px;
}

    .baner4-active .slick-dots li.slick-active:after {
        position: absolute;
        content: "";
        height: 20px;
        width: 20px;
        border: 1px solid var(--ztc-text-text-14);
        border-radius: 50px;
        left: -5px;
        top: -5px;
    }

.baner4-active {
    height: 782px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .baner4-active {
        height: auto;
    }
}

@media (max-width: 767px) {
    .baner4-active {
        height: auto;
    }
}

.baner4-active .slick-dots {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 18px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .baner4-active .slick-dots {
        right: 10px;
        left: auto;
    }
}

@media (max-width: 767px) {
    .baner4-active .slick-dots {
        right: 0px;
        left: auto;
        top: 60%;
    }
}

.baner4-active .slick-dots li {
    background: #fff;
    height: 12px;
    width: 12px;
    border-radius: 50px;
    margin: 12px 14px;
    text-align: center;
    line-height: 12px;
    font-size: 0;
    cursor: pointer;
}

.vl-banner4 {
    position: relative;
    z-index: 1;
    overflow: hidden;
    height: 782px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .vl-banner4 {
        height: auto;
    }
}

@media (max-width: 767px) {
    .vl-banner4 {
        height: auto;
    }
}

.vl-banner4 .shape {
    position: absolute;
    left: 117px;
    height: 100%;
    width: 100%;
}

    .vl-banner4 .shape img {
        height: 100%;
    }

.vl-banner4 .shape2 {
    position: absolute;
    right: 0;
}

.vl-banner4 .shape3 {
    position: absolute;
    bottom: 0;
}

.vl-banner4 .banner-content {
    padding-top: 214px;
    padding-bottom: 118px;
    transform: translateX(-400px);
    opacity: 0;
    visibility: hidden;
    transition: 1600ms;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .vl-banner4 .banner-content {
        padding-bottom: 0px;
    }
}

@media (max-width: 767px) {
    .vl-banner4 .banner-content {
        padding-top: 180px;
        padding-bottom: 20px;
    }
}

.vl-banner4 .banner-content .subtitle {
    border-radius: 50px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(25px);
    display: inline-block;
    color: var(--ztc-text-text-1);
    font-size: var(--ztc-font-size-font-s20);
    line-height: var(--ztc-specing-height20);
    font-family: var(--ztc-family-font1);
    font-weight: var(--ztc-weight-semibold);
    padding: 8px 12px;
}

@media (max-width: 767px) {
    .vl-banner4 .banner-content .subtitle {
        font-size: var(--ztc-font-size-font-s16);
        line-height: var(--ztc-specing-height16);
    }
}

.vl-banner4 .banner-content .subtitle img {
    display: inline-block;
    margin-right: 4px;
}

.vl-banner4 .banner-content .title {
    color: var(--ztc-text-text-1);
    font-size: var(--ztc-font-size-font-s80);
    line-height: var(--ztc-specing-height82);
    font-family: var(--ztc-family-font2);
    font-weight: var(--ztc-weight-bold);
    padding-top: 16px;
    padding-bottom: 16px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .vl-banner4 .banner-content .title {
        font-size: var(--ztc-font-size-font-s60);
        line-height: var(--ztc-specing-height70);
    }

        .vl-banner4 .banner-content .title br {
            display: none;
        }
}

@media (max-width: 767px) {
    .vl-banner4 .banner-content .title {
        font-size: var(--ztc-font-size-font-s34);
        line-height: var(--ztc-specing-height44);
    }

        .vl-banner4 .banner-content .title br {
            display: none;
        }
}

.vl-banner4 .banner-content .para {
    color: rgba(255, 255, 255, 0.9);
    font-family: var(--ztc-family-font1);
    font-size: var(--ztc-font-size-font-s20);
    line-height: var(--ztc-specing-height30);
    font-weight: var(--ztc-weight-semibold);
}

.vl-banner4 .vl-banner-thumb {
    position: absolute;
    top: 40px;
    transform: translateY(500px);
    opacity: 0;
    visibility: hidden;
    transition: 1500ms;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .vl-banner4 .vl-banner-thumb {
        position: relative;
    }
}

@media (max-width: 767px) {
    .vl-banner4 .vl-banner-thumb {
        position: relative;
    }
}

.vl-banner4.slick-active .banner-content {
    transform: translateY(0px);
    transition: 1400ms;
    opacity: 1;
    visibility: visible;
}

.vl-banner4.slick-active .vl-banner-thumb {
    transform: translateX(0px);
    opacity: 1;
    visibility: visible;
    transition: 1500ms;
}

.vl-banner5 {
    background: var(--ztc-bg-bg-4);
    position: relative;
    z-index: 1;
    padding-top: 120px;
    padding-bottom: 120px;
    overflow: hidden;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .vl-banner5 {
        padding-top: 220px;
        padding-bottom: 0px;
    }
}

@media (max-width: 767px) {
    .vl-banner5 {
        padding-top: 150px;
        padding-bottom: 0px;
    }
}

.vl-banner5 .section-title .subtitle {
    border-radius: 8px;
    background: rgba(1, 113, 93, 0.1);
    padding: 8px 12px;
    display: inline-block;
    font-size: var(--ztc-font-size-font-s20);
    line-height: var(--ztc-specing-height20);
    font-family: var(--ztc-family-font1);
    font-weight: var(--ztc-weight-semibold);
    color: var(--ztc-text-text-6);
}

@media (max-width: 767px) {
    .vl-banner5 .section-title .subtitle {
        font-size: var(--ztc-font-size-font-s16);
        line-height: var(--ztc-specing-height16);
    }
}

.vl-banner5 .section-title .title {
    font-size: var(--ztc-font-size-font-s60);
    line-height: var(--ztc-specing-height70);
    font-family: var(--ztc-family-font2);
    font-weight: var(--ztc-weight-bold);
    color: var(--ztc-text-text-3);
    padding-top: 16px;
    padding-bottom: 16px;
}

@media (max-width: 767px) {
    .vl-banner5 .section-title .title {
        font-size: var(--ztc-font-size-font-s30);
        line-height: var(--ztc-specing-height40);
    }
}

.vl-banner5 .section-title .para {
    font-size: var(--ztc-font-size-font-s20);
    line-height: var(--ztc-specing-height30);
    font-family: var(--ztc-family-font1);
    font-weight: var(--ztc-weight-semibold);
    color: var(--ztc-text-text-2);
}

.vl-banner5 .vl-banner-thumb {
    position: absolute;
    bottom: 0;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .vl-banner5 .vl-banner-thumb {
        position: relative;
    }
}

@media (max-width: 767px) {
    .vl-banner5 .vl-banner-thumb {
        position: relative;
    }
}

.vl-banner5 .shape {
    position: absolute;
}

    .vl-banner5 .shape.shape-1 {
        bottom: 47px;
        left: 40%;
    }

    .vl-banner5 .shape.hero-shape-2 {
        bottom: 0;
        left: 30px;
    }

    .vl-banner5 .shape.hero-shape-3 {
        top: 130px;
        left: 45%;
    }

    .vl-banner5 .shape.shape-4 {
        right: 0;
        top: 30%;
    }

    .vl-banner5 .shape.shape-5 {
        right: 0;
        z-index: -1;
    }

@keyframes cssAnimation {
    from {
        -webkit-transform: scale(1) translate(0px);
    }

    to {
        -webkit-transform: scale(1.3) translate(0px);
    }
}

@-webkit-keyframes cssAnimation {
    from {
        -webkit-transform: scale(1) translate(0px);
    }

    to {
        -webkit-transform: scale(1.3) translate(0px);
    }
}
/*============= HERO CSS AREA ENDS ===============*/
